*{
    box-sizing: border-box;
}

body{
    background-color: cornflowerblue;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.header{
    display: grid;
    justify-content: center;
    align-items: center;
    justify-items: center;
}

.logo > img{
    height: 18rem;

}

.title{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: xx-large;
}

.content{
text-align: center;
}

.intro{
    margin: .5rem 5rem .5rem 5rem;
    text-align: justify;
}